phpMyAdmin 4.5.1 发布,MySQL 管理工具

来源: OSCHINA
编辑: oschina
2015-10-25

phpMyAdmin 4.5.1 发布,此版本兼容 PHP 5.0-7.0 和 MySQL 5.5。更新内容如下:

- issue        Invalid argument supplied for foreach()
- issue        array_key_exists() expects parameter 2 to be array
- issue #11480 Notice Undefined index: drop_database
- issue #11486 Server variable edition in ANSI_QUOTES sql_mode: losing current value
- issue #11491 Propose table structure broken
- issue #11464 phpMyAdmin suggests upgrading to newer version not usable on that system
- issue #11495 'PMA_Microhistory' is undefined
- issue #11496 Incorrect definition for getTablesWhenOpen()
- issue #11500 Error when creating new user on MariaDB 10.0.21
- issue #11505 Notice on htmlspecialchars()
- issue        Notice in Structure page of views
- issue #11510 AUTO_INCREMENT always exported when IF NOT EXISTS is on
- issue #11516 Some partitions are missing in copied table
- issue #11521 Notice of undefined variable when performing SHOW CREATE
- issue #11509 Error exporting sql query results with table alias
- issue #11512 SQL editing window does not recognise 'OUTER' keyword in 'LEFT OUTER JOIN'
- issue #11518 "NOT IN" clause not recognized (MySQL 5.6 and 5.7)
- issue #11524 Yellow star does not change in database Structure after add/remove from favorites
- issue #11531 Invalid SQL in table definition when exporting table
- issue #11526 Foreign key to other database's tables fails
- issue #11519 Bug while exporting results when a joined table field name is in SELECT query
- issue #11522 Strange behavior on table rename
- issue #11539 Rename table does not result in refresh in left panel
- issue #11541 Missing arguments for PMA_Table::generateAlter()
- issue #11544 Notices about undefined indexes on structure pages of information_schema tables
- issue        Change minimum PHP version for Composer
- issue #11542 Import parser and backslash
- issue #11546 "Visualize GIS data" seems to be broken
- issue #11548 Confirm box on "Reset slave" option
- issue        Fix cookies clearing on version change
- issue #11558 Cannot execute SQL with subquery
- issue #11520 Incorrect syntax creating a user using mysql_native_password with MariaDB
- issue #11561 Cannot use third party auth plugins

下载:

phpMyAdmin-4.5.1-all-languages.7z5.6 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-all-languages.tar.bz27.4 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-all-languages.tar.gz9.2 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-all-languages.tar.xz5.5 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-all-languages.zip9.9 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-english.7z3.9 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-english.tar.bz24.6 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-english.tar.gz5.3 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-english.tar.xz3.8 MB[PGP]        [MD5]        [SHA1]
phpMyAdmin-4.5.1-english.zip6.2 MB[PGP]        [MD5]        [SHA1]

phpMyAdmin是一个非常受欢迎的基于web的MySQL数据库管理工具。它能够创建和删除数据库,创建/删除/修改表格,删除/编辑/新增字段,执行SQL脚本等。

展开阅读全文
8 收藏
分享
加载中
最新评论 (4)
用老版本
2015-10-26 04:33
0
回复
举报
看在支持MySQL5.5的份上,吾滴Linux上就装这个管理MySQL数据库吧
2015-10-25 15:54
0
回复
举报
phpMyAdmin 4.5 系列需要 PHP 5.5+ 环境,不支持 5.4 环境,虚拟主机提供商要用最新版PMA,只能升级 PHP 版本了。
2015-10-25 10:55
0
回复
举报
我激动的去看了一下,发现:
Current version compatible with PHP 5.5 to 7.0 and MySQL 5.5.
2015-10-25 10:53
0
回复
举报
更多评论
4 评论
8 收藏
分享
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部